- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# Deprecated List

Member axis2_phase_holder_build_transport_handler_chain
  Parameters:

    | phase_holder | pointer to phase holder
    | env | pointer to environment struct
    | phase | pointer to phase, phase holder does not assume the ownership the phase
    | handlers | pointer to array list of handlers, phase holder does not assume the ownership of the list

  Returns:
    AXIS2_SUCCESS on success, else AXIS2_FAILURE

Member axis2_phase_resolver_build_transport_chains
  Parameters:

    | phase_resolver | pointer to phase resolver
    | env | pointer to environment struct

  Returns:
    AXIS2_SUCCESS on success, else AXIS2_FAILURE

Member axutil_error_set_error_number
  this function is not in use, so should be removed.

Member AXIS2_ERROR_FREE
  The following macros are no longer useful as we can use the function calls directly. Hence these macros should be removed